Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Помогите пожалуйста собрать установить пакет.  (Прочитано 1826 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Хрюшка

  • Автор темы
  • Участник
  • *
  • Сообщений: 164
  • Свинья в апельсинах. Xubuntu 12.04, 14.04 18.04
    • Просмотр профиля
Апплет погоды Xfce4 обновить.

Что не так?
(Нажмите, чтобы показать/скрыть)

Цитировать
$ sudo make
make: *** Не заданы цели и не найден make-файл.  Останов.

Спасибо.
« Последнее редактирование: 08 Сентября 2021, 02:46:46 от Хрюшка »

Hi, I'm a signature virus! Copy me to your signature file and help me propagate, thanks

Dzhoser

  • Гость
Цитировать
./configure: line 3896: syntax error near unexpected token `IT_PROG_INTLTOOL'
./configure: line 3896: `IT_PROG_INTLTOOL(0.35.0)'
В строке 3896 синтаксическая ошибка.
В каталоге откуда вы выполняете компиляцию отсутствует или не найден файл make

Оффлайн jurganov

  • Старожил
  • *
  • Сообщений: 1544
    • Просмотр профиля
хорош Апплет погоды, который надо компилировать

а так нельзя?
sudo apt update
sudo apt install xfce4-weather-plugin

https://onstartup.ru/x-window-system/xfce4-weather-plugin/
« Последнее редактирование: 08 Сентября 2021, 10:19:07 от jurganov »

Оффлайн Хрюшка

  • Автор темы
  • Участник
  • *
  • Сообщений: 164
  • Свинья в апельсинах. Xubuntu 12.04, 14.04 18.04
    • Просмотр профиля
Уже установлен пакет xfce4-weather-plugin самой новой версии (0.8.11-0ubuntu0.18.04.1).

Но последняя версия 0.11 а 0.8 не работает уже как лет пять.

Hi, I'm a signature virus! Copy me to your signature file and help me propagate, thanks

Оффлайн Butjapka

  • Активист
  • *
  • Сообщений: 510
    • Просмотр профиля
Как вариант, попробуй установи xfce 4.16, там апплет погоды как раз 0,11.
sudo add-apt-repository ppa:xubuntu-dev/staging
sudo apt update
sudo apt upgrade
Потом накатить дополнительные плюшки
sudo apt install xfce4-goodies

Оффлайн jurganov

  • Старожил
  • *
  • Сообщений: 1544
    • Просмотр профиля
Апплет погоды Xfce4 обновить.
а что у тебя говорит такая команда?
cat /etc/issue.net

Оффлайн Хрюшка

  • Автор темы
  • Участник
  • *
  • Сообщений: 164
  • Свинья в апельсинах. Xubuntu 12.04, 14.04 18.04
    • Просмотр профиля
а что у тебя говорит такая команда?
Ubuntu 18.04.5 LTS
Я только такую знал
lsb_release -a

Пользователь добавил сообщение 09 Сентября 2021, 10:16:08:
Butjapka
Чего то прям много всего обновилось и ядро вроде, я выдохнул только тогда когда всё загрузилось. Но апплет так  и остался
xfce4-weather-plugin 0.8.11 и не работает. :-\

Пользователь добавил сообщение 09 Сентября 2021, 10:23:02:
Цитировать
Как вариант, попробуй установи xfce 4.16, там апплет погоды как раз 0,11.
Как это сделать. Версия xfce осталась 4.12 только смотрел!

Пользователь добавил сообщение 09 Сентября 2021, 10:27:14:
Может сразу обновится до Xubuntu 20.04 LTS, но как?
« Последнее редактирование: 09 Сентября 2021, 10:27:14 от Хрюшка »

Hi, I'm a signature virus! Copy me to your signature file and help me propagate, thanks

Оффлайн jurganov

  • Старожил
  • *
  • Сообщений: 1544
    • Просмотр профиля
    Как вариант, попробуй установи xfce 4.16, там апплет погоды как раз 0,11.

Как это сделать. Версия xfce осталась 4.12 только смотрел!
https://forum.xubuntu-ru.net/index.php?topic=2065.0 вот тебе сразу пост от автора предложения )
Однако на 20.04.
не знаю, встанет ли на 18.04

Оффлайн Хрюшка

  • Автор темы
  • Участник
  • *
  • Сообщений: 164
  • Свинья в апельсинах. Xubuntu 12.04, 14.04 18.04
    • Просмотр профиля
Однако на 20.04.
Мне бы обновится сначала до 20.04. Он время от времени придлагал -- я соглашался, но он  ничего не обновлял.
Пробовал по инструкции из инета через терминал --
sudo apt dist-upgrade -y

Нехочет.
« Последнее редактирование: 09 Сентября 2021, 18:20:12 от Хрюшка »

Hi, I'm a signature virus! Copy me to your signature file and help me propagate, thanks

Оффлайн Butjapka

  • Активист
  • *
  • Сообщений: 510
    • Просмотр профиля
Пробовал по инструкции из инета через терминал --
sudo apt dist-upgrade -y
Попробуй по этому совету

Оффлайн Хрюшка

  • Автор темы
  • Участник
  • *
  • Сообщений: 164
  • Свинья в апельсинах. Xubuntu 12.04, 14.04 18.04
    • Просмотр профиля
Re: Помогите пожалуйста собрать установить пакет.
« Ответ #10 : 09 Сентября 2021, 23:24:10 »
Butjapka
Помогло! Обновился до 20.04 Xfce 4.14 -- апплет заработал! Спасибо. :)

Пользователь добавил сообщение 10 Сентября 2021, 15:56:00:
Караул после перезагрузке слетело разрешение, теперь 640x480. Монитор не определяется, написано монитор Дефалут. Пробовал три разных драйвера. Пишу с будильника.

Пользователь добавил сообщение 10 Сентября 2021, 16:03:46:
(Нажмите, чтобы показать/скрыть)

Пользователь добавил сообщение 10 Сентября 2021, 16:19:37:
Всё сам смог починить, надо было самый старый драйвер выбрать 340.108 только разрешение стало ещё больше чем было до 18.04, надо привыкать или менять...
« Последнее редактирование: 10 Сентября 2021, 16:19:37 от Хрюшка »

Hi, I'm a signature virus! Copy me to your signature file and help me propagate, thanks

Оффлайн jurganov

  • Старожил
  • *
  • Сообщений: 1544
    • Просмотр профиля
Re: Помогите пожалуйста собрать установить пакет.
« Ответ #11 : 13 Сентября 2021, 08:15:46 »
только разрешение стало ещё больше чем было до 18.04
а в параметрах монитора поменять его никак?

 

Страница сгенерирована за 0.049 секунд. Запросов: 25.